CREATE TABLE LD0P0H50
(
ID 					DECIMAL(9) NOT NULL,
DOCUMENTID 			DECIMAL(9) NOT NULL,
SPECIFICATION 		VARCHAR(250) NOT NULL,
DATE 				VARCHAR(8) NOT NULL,
CASEWORKER 			VARCHAR(10) NOT NULL,
METHOD 				DECIMAL(1) NOT NULL,
METHODSPECIFICATION VARCHAR(250) NOT NULL,
PRECEDENCE 			DECIMAL(1) NOT NULL,
UPDDAT 				VARCHAR(8) NOT NULL,
UPDSIGN 			VARCHAR(10) NOT NULL
);